CESA-2005:567 Important CentOS 4 x86_64 krb5 - security update
Posted on: 07/13/2005 06:09 AM

CentOS Errata and Security Advisory CESA-2005:567

krb5 security update for CentOS 4 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-567.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
krb5-devel-1.3.4-17.x86_64.rpm
krb5-libs-1.3.4-17.i386.rpm
krb5-libs-1.3.4-17.x86_64.rpm
krb5-server-1.3.4-17.x86_64.rpm
krb5-workstation-1.3.4-17.x86_64.rpm

src:
krb5-1.3.4-17.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005567_important_centos_4_x86_64_krb5__security_update.html)